package cn.freemud.enums;

import lombok.Getter;

@Getter
public enum UserLoginChannelEnum {
    WEIXIN("1", "微信"),
    ALIPAY("2", "支付宝"),
    APP("3", "APP");

    private String code;
    private String desc;

    UserLoginChannelEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
